<Container size ="1024,768" border_size="0" opaque="0">
	<VBox position="352,150" margins="15,15" >
		<Label text="Trade"/>
		<Button name="food" text="Trade for Food." />
		<Button name="buildinium" text="Trade for Buildinium." />
		<Button name="cancel" text="Cancel" />
	</VBox>
</Container>
